  .tn-start{
  position:relative;
    width:100%;
    padding:50px 40px;
  }
  .tn-start .title{
  color:#2997ff;
    margin:0 0 20px 0;
    font-weight:700;
  }
  .tn-start .text{
    
  }
  .tn-start-image{
  position:relative;
      width: 80%;
    display: block;
    margin: auto;
  }
  .tn-start-multi-block{
  position:relative;
        width: 80%;
    display: block;
    margin: auto;
    min-height:500px;
    overflow:hidden;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:top left;
  }
  .tn-start-multi-block .content{
  position:relative;
    padding:50px 130px 50px 0;
    margin:0 0 0 auto;
    background: rgba(255,255,255,0.1);
    padding: 50px 0;
  }
  .tn-start-multi-block .content .par{
     position:relative;
     margin: 10px 0 10px auto;
     max-width: 670px;
  }
  .tn-start-multi-block .content .par:before{
  content:"●";
    color:#2997ff;
    font-size:20px;
    margin:0 10px 0 0;
  }
  h2{
  position:relative;
    text-align:center;
    font-weight: 600;
    margin:30px 0;
  }
  .greed{
  position:relative;
    width:1200px;
    max-width:100%;
    padding:50px 0;
    display:flex;
    align-items:flex-start;
    justify-content:center;
    flex-wrap:wrap;
    margin:auto;
  }
  .greed .item{
  position:relative;
    padding:20px;
    width:33%;
    border:1px solid rgba(0,0,0,0.1);
  }
  .greed .item .name{
  position:relative;
    text-align:center;
    margin:0 0 0px 0;
    height:90px;
  }
  .greed .item img{
  max-width:100%;
    position:relative;
    display:block;
    margin:auto;
  }
  
  .toflex_img{
    height: 356px;
    display:flex;
    justify-content: center;
    align-items: center;
  }
    .orange_button{
      padding:15px 20px;
          background: #ff7f00;
      color: white;
      text-transform: uppercase;
      cursor: pointer;
          border-radius: 10px;
      margin: 10px 0;
      font-weight: 500;
    }

  .mob{
    display: none; 
  }
.all-additional{
position:relative;
  width:1200px;
  max-width:100%;
  padding:0 10px;
  margin: 0px auto;
}
.all-additional .sec-name{
  text-align:center;
  margin: 20px 0;
  width:100%;
  display:inline-block;
}
.all-additional .float-image{
float:left;
  margin:10px;
  max-width:100%;
}
.all-additional .full-image{
width:100%;
  margin:20px 0;
}
.all-additional .faz{
position:relative;
  background:#32acd7;
  padding:20px 40px;
  width:100%;
  color:white;
  border-radius:40px;
  margin:20px 0;
}
.all-additional .faz .title{
  font-weight:700;
  display:flex;
  align-items:center;
  margin:0 0 20px 0;
}
.all-additional .faz .title span{
color:#32acd7;
  width:40px;
  height:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  margin:0 10px 0 0;
  border-radius:40px;
  background:white;
}
.all-additional .nas-greed{
width:100%;
  overflow:Auto;
}
.all-additional .nas-greed td{
padding:10px;
  border:1px solid #bbb;
}
.all-additional .nas-greed td[colspan="2"]{
text-align:center;
}
.all-additional .nas-greed img{
position:relative;
  max-width:300px;
  display:block;
  margin:auto;
}
.plus-block{
margin:0 auto !important;
}
.plus-block .greed{
margin:0!important;
}
.plus-block .greed .item {
width:20% !important;
  border:none;
}
.all-additional p{
margin:20px 0;
}
@media(max-width:800px){
  .tn-start-multi-block{
  background:white !important;
  }
  .plus-block .greed .item{
  width:100% !important;
  }
  .all-additional{
     
  }
  .all-additional .sec-name{
  font-size:20px;
  }
  .pc{
    display: none; 
  }
  .mob{
    display: block; 
  }
  .start_block{
    color: black; 
    padding: 20px 10px 50px 10px;
    text-align: center;
    height: calc(100vh - 61px);
  }
  .start_block h1{
    margin: 0 0 20px 0;
    font-weight: 600;
  }
  .start_block .udertitle{
    margin-bottom:10px;
    font-weight: 500;
  }
  .start_block img{
    width:100%;
    margin-bottom:10px;
  }
  .start_block .udertitle.underimg{
     
  }
  .images.row-u{
    align-items: center;
    margin: auto;
    justify-content: center;
  }
  .images.row-u img{
    max-width: 33%;
    height: auto;
    max-height: 180px;
  }
  .tn-start-multi-block{
    width: 100%;
  }
  .tn-start-multi-block img{
    
  }
  .tn-start-multi-block .content{
    padding:10px;
    top: auto;
    right: auto;
    position: relative;
  }
  .tn-start-multi-block .content .par{
    display: flex;
     
    align-items: center;
  }
  .tn-start-multi-block .content .par:before{
     
  }
  h2{
     
    margin: 20px auto 10px auto;
    width: calc(100% - 20px);
  }
  .greed{
    padding: 0 0 30px 0;
  }
  .greed .item{
    width: calc(100% - 20px);
    padding: 5px;
    border: 1px solid black;
    margin: 10px 0;
  }
  .greed .item .name{
    height: auto;
    margin-bottom: 10px;
    font-weight: 500;
  }
  .orange_button{
    margin: 20px 0; 
  }
}

















